// Elemnti di pari altezza nella riga

$(function() {
    jQuery.fn.matchHeight._update();
    setTimeout(function() {
        $('.matchHeight-item').matchHeight({
			byRow: true,
			property: 'height',
			target: null,
			remove: false
		});
    }, 1);
});